[HEADER]
VERSION=2

[WING_0]
NAME=BODY
CHORD=4.72
SPAN=1.842
POSITION=0,0,-0.36
LUT_AOA_CL=
LUT_GH_CL=
CL_GAIN=0
LUT_AOA_CD=
LUT_GH_CD=
CD_GAIN=1.4
ANGLE=0.0

[MAP_0]
NAME=A
MAP_CL_RH=Map_CL_RH.2Dlut
MAP_CD_RH=Map_CD_RH.2Dlut
CL_MULT=0.27
CD_MULT=0.54
BALANCE_OFFSET=0.25
INTERPOLATION=CUBIC

